PerlSpeak 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1965184 漏洞类型 操作系统命令注入
发布时间 2020-03-18 更新时间 2020-03-23
CVE编号 CVE-2020-10674 CNNVD-ID CNNVD-202003-1152
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1152
|漏洞详情
PerlSpeak是一款支持将文本转换为语音的模块。 PerlSpeak 2.01及之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意操作系统命令。
|参考资料

来源:MISC

链接:https://rt.cpan.org/Public/Bug/Display.html?id=132173


来源:MISC

链接:https://metacpan.org/source/JKAMPHAUS/PerlSpeak-2.01/Changes


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-10674